package com.laseroptek.raman.data.model

enum class CountType {
    LASER,
    LAMP,
    DCD;
}

/*
println("Index of CountType.LASER: ${CountType.LASER.index}") // Output: Index of CountType.LASER: 0
    println("Index of CountType.LAMP: ${CountType.LAMP.index}")  // Output: Index of CountType.LAMP: 1
    println("Index of CountType.DCD: ${CountType.DCD.index}")   // Output: Index of CountType.DCD: 2

    // Or, if you prefer to use ordinal directly:
    println("Ordinal of CountType.LAMP: ${CountType.LAMP.ordinal}") // Output: Ordinal of CountType.LAMP: 1
 */